/*
Theme Name: Lauanne Ward Matchmaking
Theme URI: -
Description: Theme Louanne Ward Matchmaking
Author: Harnods
Author URI: http://harnods.com
Version: 1.0
Template: twentyfourteen
*/

.ebook .ebook-cover{
    right: 11px !important;
}

.page-50 .ebook .ebook-cover{
    right: 0px !important;
}

.ft-download .form-group{
	display:block !important;
}

.ft-download .form-control{
	width:100% !important;
}

.ft-download .btn {
	width:100% !important;
}

.ab-heading{
	    font-family: "snell";
}

.logo-seen li img {
    max-height: inherit !important;
  max-width:280px !important;
}
.service .home-about h3 {
       font-size: 62px !important;
    line-height: 70px;
    color: #777 !important;
    margin-bottom: 30px !important;
    text-transform: none !important;
}
.box-cta.work-lussom h3 {
    text-align: left;
    text-transform: none !important;
    font-size: 18px !important;
width: 65%;
    line-height: 1.4;
	margin-bottom:20px !important;
}
.media .seen .logo-seen {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
}
.media .seen .logo-seen li {
    margin: 15px 25px;
    list-style: none;
    display: inline-block;
    width: 33%;
    margin: 0 !important;
  margin-bottom:20px !important;
}
.media .row h3 {
    font-size: 21px;
    color: #987F50;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 25px;
padding-left: 15px;
    padding-right: 15px;
}
.media .row p {
    text-align: left;
}

.media_section:after {
    content: '';
    clear: both;
    display: block;
}

.media_section {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px #987F50 solid;
}

.media .item .box-img{
    height: 260px !important;
}
.media .item h3{
text-align:center;
}
.media .item {
    margin-bottom: 35px !important;
    text-align: center !important;
}

.cta .box-cta{
      min-height: 500px;
}

.media_section .col-sm-6:nth-child(2n+2) {
    clear: both;
}
.masthead .content h2.small{
font-size: 45px !important;
}
.about-center,.about-work{
    margin-bottom: 50px;
    padding: 0 100px;
    text-align: center;
}
.about-center p,.about-work p{
    font-size: 18px;
    line-height: 30px;
    color: #777;
    margin-bottom: 15px;
}
.about-center h2,.about-work h2{
    font-size: 21px;
    margin-bottom: 15px;
    color: #987F50;
    text-transform: uppercase;
    text-align: center;
}

.about-work{
  padding-bottom:0px;
  margin-bottom:0px;
}

.about-work h3{
    margin-bottom: 22px !important;
}

.how-it{
    padding-top: 26px;
}

.blog .item .img img{
width:100%;
}
.page-numbers{
	clear:both;
}

.blog .col-sm-4 .item .img {
    max-height: 166px;
    height: auto !important;
    overflow: hidden;
}
.ptd70 .socmed li a{
background-color:transparent;
}
.ptd70 .socmed li a:hover{
background-color:transparent;
}
.contact .form a .fa{
    font-size: 18px;
}
.home-about p{
    margin-bottom: 15px !important;
}
.home-about p em{
    font-family: "snell";
    color: #C29F55;
    font-weight: 400;
    font-size: 28px;
    letter-spacing: 1px;
    font-style: normal !important;
}
.home-about ul{
margin-bottom:40px !important;
}
.nsucces{
margin-top:0px !important;
}
.cta .box-cta.work-lussom .item{
    width: 599px;
}
.logo-seen li:nth-child(3n+1) {
    clear: both;
}
.logo-seen li {
    margin: 20px 0px !important;
    list-style: none;
    float: left;
    width: 33.33%;
      min-height: 69px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.logo-seen:after {
    clear: both;
    display: block;
    content: '';
}

.service article{
    column-count: inherit !important;
	text-align:center;
}

.service .enquire p{
	text-align:center;
}

.service article p{
    font-size: 18px !important;
	margin-bottom:15px !important;
	text-align:justify;
}

.cta .box-cta.work-lones .item{
    margin-bottom: 8px !important;
}

.page-34 .masthead .content h2.small .snell{
    font-size: 61px;
}

.about h3, .about-center h2, .about-work h2{
	font-size:28px !important;
}

.ln-btn{
    margin-left: -38px;
}

.masthead .content.my-ctn h2{
    font-size: 60px;
    line-height: 67px;
}

.my-ctn{
	margin-left: 38px;
    color: #777777 !important;
}

.my-serves{
	border-top:0px !important;
	margin-top:0px !important;
	padding-top:10px !important;
}

.work-lones{
}

.video{
	padding-top:0px !important;
}

.new-page .item{
	position:relative;
}

.new-page .item h3{
	display:none;
}

.new-page .item a{
	color: #C29F55;
    text-decoration: underline;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.5);
	transition:all 0.3s linear;
	opacity:0;
	color:#fff !important;
	text-decoration:none !important;
}

.new-page .item a:hover{
	opacity:1;
}


.new-page .item a span{
    position: absolute;
    left: 0;
    right: 0;
    top: 45%;
}

.new-page .item {
-moz-box-shadow: 0 0 8px #ccc;
    -webkit-box-shadow: 0 0 8px #ccc;
    box-shadow: 0 0 8px #ccc;
}

.my-items{
	padding-top:20px;
}

.cta .box-cta .louanne{
	top:0;
}

.about h3{
	text-transform:none !important;
}

.about h3 span.louns{
font-family: "snell";
    font-size: 36px;
    margin-right: 6px;
    letter-spacing: 0px;
}

.masthead .content h2.small.ab-head{
    margin-top: 19px !important;	
}

.work-lones p{
	font-size:15px;
}

.col-my-sm{
	    margin-left: 54.666667% !important;
}

.contact .map{
    height: 855px !important;
}

.contact .seen{
	padding-top:0px !important;
	    margin-top: -35px;
}


.page-48 .masthead .content h2.small .snell, .page-46 .masthead .content h2.small .snell{
    font-size: 63px;
}

.responsive-content{
	display:none;
}








/*------------------------------Left----------------------------------------*/

/*.happy-couples .box-couples .item p{
	text-align:left;
}

.happy-couples .box-couples .item a{
	float:left;
}*/

#sContent{
	text-align:left;
}


.about-center p, .about-work p{
	text-align:justify;
}
.tac {
    text-align:center !important;
    margin-top: 35px !important;
}

.service article{
	text-align:left;
}

.page-46 .about-work li{
	float:none !important;
	width:auto !important;
	text-align:left !important;
	list-style-type:disc !important;
    font-size: 18px !important;
    margin-bottom: 15px !important;
	color:#777777 !important;
    display: list-item;
margin-left: 21px;
}

.get-advice{
    margin: 39px 0px;
    margin-bottom: 35px;
    text-align:center;
}


.page-46 .about-work h2{
    margin-top: 36px;
    margin-bottom: 20px;
}

.myenq{
	text-align:center;
	margin-top:20px;
}

.success .row .item{
	text-align:center !important;
}

.modal-body p{
	text-align:justify;
}

.blog .item h3{
	text-align:center !important;
}




@media (max-width: 992px){
	
.container {
    width:98% !important;
}

}


@media(min-width:1367px){

.ebook .ebook-cover {
    right: 45px !important;
}

.page-50 .ebook .ebook-cover {
    right: 0px !important;
}

}


@media (max-width: 769px){

.top .socmed{
	display:block !important;
}

.icon-menu{
    top: 68px !important;
}

.top {
    height: auto !important;
}

body .logo-seen li{
    width: 48% !important;
    margin: 15px 2px !important;
    padding: 0 6px !important;
	height:auto !important;
}

.bot-content{
	display:none;
}

.responsive-content, .responsive-content .bot-content, .responsive-content .content{
	display:block !important;
}


.responsive-content{
	margin-bottom:25px;
	min-height:inherit !important;
	padding-bottom:30px !important;
}

.responsive-content .content{
    padding-left: 2px !important;
    padding-top: 31px !important;
    padding-bottom: 10px !important;
	min-height:inherit !important;
}

.bot-content{
	position: relative !important;
    margin-top: 42px !important;
}

.box-couples .item{
	margin-bottom:20px !important;
}

body .masthead .content h2.small.ab-head{
	margin-top:0px !important;
}

body .masthead .content h2.small {
    font-size: 29px !important;
    line-height: 1.2 !important;
}

.about .enquire {
    padding-bottom: 19px !important;
}

.masthead .content h2.small .snell {
    font-size: 43px !important;
}

.about-center, .about-work{
    padding: 0 30px !important;
}

.col-my-sm{
	margin-left:auto !important;
	padding-left:20px;
	padding-right:20px;
}

.masthead{
    background-position: -159px top !important;
}

.service .hiw .item{
    width: 100% !important;
    margin-bottom: 25px !important;
}

.service .hiw{
	padding-top:0px !important;
	padding-bottom:0px !important;
}

.masthead .content.my-ctn h2 {
    font-size: 31px !important;
    line-height: 1.2 !important;
}

.my-ctn{
	margin-left:auto !important;
}

.service .home-about h3{
    font-size: 43px !important;
    line-height: 1.1;
}

.snell {
    font-size: 45px;
}

.box-cta.work-lussom h3{
	width:auto !important;
}

.cta .box-cta.work-lussom .item {
    width: auto !important;
    margin-right: auto !important;
}

.success .row .item{
    min-height: inherit !important;
    padding-bottom: 40px !important;
}

body .media .seen .logo-seen li{
    margin: 15px 2px !important;
}

.modal{
    z-index: 9999999 !important;
}

.modal-dialog{
	width:96% !important;
}

}

@media(max-width:700px){
  .media .seen .logo-seen li{
     width: 100%;
    float:none;
    flex-direction:column;
    height:auto !important;
  }
  
}
